﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Informations relatives à la sécurité"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Informations relatives à la sécurité</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Informations relatives à la sécurité</h2></div>
<p>Le présent document contient des informations importantes sur l’utilisation en toute sécurité des appareils mobiles de communication. Certaines de ces informations ne s’appliquent pas forcément à votre appareil.</p>
<p>Prenez connaissance attentivement de toutes ces informations sur la sécurité avant d’utiliser votre appareil afin d’être sûr de l’utiliser correctement et afin de savoir comment le mettre correctement au rebut.</p>
<div class="section"><h2 class="sectiontitle">Appareil électronique</h2><p>N'utilisez pas votre appareil quand cela est interdit. N'utilisez pas l'appareil si celui-ci peut provoquer un danger ou créer des interférences avec d'autres appareils électroniques.</p>
</div>
<div class="section"><h2 class="sectiontitle">Interférences avec des équipements médicaux</h2><ul>
<li>Suivez les règles et règlementations établies par les hôpitaux et les centres de santé. N'utilisez pas votre appareil dans un endroit où cela est interdit.</li>
<li>Certains appareils sans fil peuvent affecter les performances des appareils auditifs ou des stimulateurs cardiaques. Consultez votre fournisseur de services pour de plus amples informations.</li>
<li>Les fabricants de stimulateurs cardiaques recommandent de laisser un écart minimum de 15 cm entre un appareil et un stimulateur cardiaque afin d'empêcher des interférences potentielles avec le stimulateur. Si vous utilisez un stimulateur cardiaque, tenez l'appareil du côté opposé au stimulateur cardiaque et ne portez pas l'appareil dans votre poche avant.</li>
<li>Cet appareil n’est pas un dispositif médical. Les apps en rapport avec la santé ne sont pas conçues pour prédire, diagnostiquer ou traiter un état de santé.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Consignes pour l’audition</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> Pour éviter des lésions auditives, n’utilisez pas de volumes sonores élevés pendant des périodes prolongées.</li>
<li>L'utilisation d'écouteurs à volume élevé peut provoquer des lésions auditives. Afin de réduire ce risque, diminuez le volume sonore des écouteurs jusqu'à un niveau sûr et confortable.</li>
<li>L'exposition à des volumes sonores élevés pendant la conduite peut entraîner des distractions et augmenter les risques d'accidents.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Zones contenant des matières inflammables et des explosifs</h2><ul>
<li>N’utilisez pas l’appareil dans des endroits où sont stockées des matières inflammables ou explosives (station-service, dépôt de pétrole ou usine chimique, par exemple). L’utilisation de votre appareil dans ces environnements augmente le risque d’explosion ou d’incendie.</li>
<li>Éteignez votre appareil dans des environnements à risques d’explosion. Ne retirez pas la batterie, car il y a risque d’incendie. En outre, conformez-vous aux instructions indiquées sous forme de texte ou de symboles.</li>
<li>Ne stockez pas et ne transportez pas l'appareil dans des récipients contenant des liquides inflammables, des gaz ou des explosifs.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sécurité du trafic</h2><ul>
<li>Respectez les lois et règlementations locales en vigueur lorsque vous utilisez l'appareil. Afin de réduire les risques d'accidents, n'utilisez pas votre appareil sans fil en conduisant.</li>
<li>Concentrez-vous sur la conduite. Votre première priorité est de conduire en toute sécurité.</li>
<li>Ne tenez pas l'appareil à la main lorsque vous êtes au volant. Utilisez les accessoires de kit mains libres.</li>
<li>Si vous devez passer un appel téléphonique ou y répondre, garez-vous d'abord de manière sûre.</li>
<li>Les signaux RF peuvent affecter les systèmes électroniques des véhicules. Pour plus d'informations, adressez-vous au fabricant du véhicule.</li>
<li>Dans un véhicule, ne placez pas l'appareil sur l'airbag ou dans sa zone de déploiement. Vous risqueriez d'être blessé(e) à cause de la force importante dégagée lors du déploiement de l'airbag.</li>
<li>En avion ou immédiatement avant d’embarquer, n’utilisez votre appareil qu’en respectant les consignes qui vous sont données. L’utilisation en avion d’un appareil sans fil peut perturber les réseaux sans fil et le fonctionnement de l’avion ou même être illégale.</li>
<li>N’utilisez pas d’écouteurs en faisant du vélo, en courant ou en marchant, car vous risquez d’être distrait et pouvez provoquer un accident de la circulation.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Environnement d’exploitation</h2><ul>
<li>Pour prévenir l’endommagement des composants de votre appareil ou de ses circuits internes, n’utilisez pas ce dernier dans des environnements poussiéreux, enfumés, humides ou sales, ou à proximité de champs magnétiques.</li>
<li>Pour protéger votre appareil contre le danger provoqué par la foudre, ne l’utilisez pas pendant des orages.</li>
<li>Conservez l’appareil et ses accessoires dans un lieu aéré et frais, à l’abri de la lumière directe du soleil. N’emmaillotez pas votre appareil avec des serviettes ou ne le recouvrez pas avec d’autres objets. Ne placez pas l’appareil dans un conteneur à faible dissipation thermique (carton ou sac, par exemple).</li>
<li>Cet appareil et son chargeur sont conformes aux normes de sécurité régissant la température de surface. Votre appareil peut se mettre à chauffer, ce qui est un phénomène normal. Exposer la peau à une surface brûlante pendant une période prolongée peut provoquer un sentiment d’inconfort ou des symptômes de faible brûlure (points rouges ou pigmentation rouge, par exemple). Soyez particulièrement prudent si vous souffrez de déficience de la sensation de chaleur. Après un long temps d’utilisation en continu de l’appareil ou une connexion au chargeur pendant une période prolongée, évitez de toucher l’appareil ou le chargeur. Par exemple, pendant que l’appareil se recharge, ne le placez pas sous votre corps ou sous un duvet ou un oreiller.</li>
<li>N'exposez pas votre appareil aux rayons directs du soleil (par exemple sur le tableau de bord d'un véhicule) pendant de longues périodes.</li>
<li>Afin de protéger votre appareil ou ses accessoires des risques d'incendie ou d'électrocution, évitez de les exposer à la pluie et à l'humidité.</li>
<li>Conservez l'appareil à l'écart des sources de chaleur et de flammes, telles qu'un radiateur, un four à micro-ondes, une cuisinière, une bouilloire ou une bougie.</li>
<li>Ne placez pas d’objets métalliques pointus, tels que des épingles, à côté de l’oreillette ou du micro. L'écouteur risque d'attirer ces objets et d'entraîner des blessures.</li>
<li>Ne dirigez pas le flash de l'appareil photo de votre appareil directement vers les yeux de personnes ou d'animaux. Cela pourrait entraîner des pertes temporaires de la vision ou des dommages oculaires.</li>
<li>Lorsque vous effectuez des actions répétitives (par exemple, lorsque vous jouez), vous pouvez ressentir une impression occasionnelle d’inconfort dans les mains, les bras, les poignets, les épaules, le cou ou d’autres parties du corps. Si cela se produit, cessez d’utiliser l’appareil et consultez un médecin.</li>
<li>Ne fixez pas l’écran dans des environnements sombres ou instables. Pour prévenir la fatigue oculaire, ne restez pas trop près de l’écran et ne le fixez pas pendant des périodes prolongées. En cas d’inconfort, cessez d’utiliser l’appareil et consultez un médecin.</li>
<li>Vous pouvez ressentir des allergies ou autres si vous êtes allergiques aux matériaux peints, métalliques ou autres utilisés dans l’appareil. Si cela se produit, cessez d’utiliser l’appareil et consultez un médecin.</li>
<li>N’enroulez pas les câbles autour de votre corps ou des objets environnants. Faites attention à votre environnement lorsque vous marchez ou vous déplacez afin de prévenir les risques de blessures corporelles.</li>
<li>Faites attention à votre environnement lorsque vous placez l’appareil dans votre poche, votre ceinture ou votre brassard afin d’éviter de vous blesser ou d’endommager l’appareil.</li>
<li>Ne laissez pas les enfants ou les animaux de compagnie mordre ou sucer l'appareil ou les accessoires. Cela pourrait entraîner des dommages ou une explosion.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sécurité pour les enfants</h2><ul>
<li>Respectez toutes les précautions en matière de sécurité des enfants. Il peut se révéler dangereux de laisser les enfants jouer avec l'appareil ou avec ses accessoires. L'appareil comporte des pièces amovibles susceptibles de présenter un danger de suffocation. Tenir à distance des enfants.</li>
<li>L'appareil et ses accessoires ne sont pas conçus pour être utilisés par des enfants. Les enfants ne doivent utiliser l'appareil que sous la surveillance d'un adulte.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Accessoires</h2><ul>
<li>L’utilisation d’accessoires électriques (adaptateur d'alimentation, chargeur ou batterie) non approuvés ou incompatibles risque d’endommager votre appareil, de raccourcir sa durée de vie ou de provoquer un incendie, une explosion ou d’autres accidents.</li>
<li>Seuls les accessoires approuvés par le fabricant de l'appareil pour une utilisation avec ce modèle peuvent être utilisés. L'utilisation de tout autre type d'accessoires peut entraîner la nullité de la garantie, enfreindre les règlementations et lois locales et être dangereuse. Veuillez contacter votre détaillant pour obtenir plus d'informations sur la disponibilité, près de chez vous, d'accessoires agréés.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sécurité du chargeur</h2><ul>
<li>Lorsque vous rechargez l’appareil, assurez-vous que l’adaptateur d'alimentation est branché sur une prise à proximité de l’appareil et qu’il est facilement accessible.</li>
<li>Débranchez le chargeur de la prise électrique et de l'appareil lorsque vous ne l'utilisez pas.</li>
<li>Ne faites pas tomber le chargeur et ne le soumettez pas à des chocs.</li>
<li>Ne courbez pas le câble USB de manière répétée ou excessive. Insérez le câble USB en bonne position.</li>
<li>N’insérez pas le câble USB à partir d’un angle ou en le courbant et ne déboîtez pas le connecteur USB situé à l’extrémité du câble. Le câble USB et son connecteur doivent faire l’objet d’examens réguliers. Cessez immédiatement d’utiliser le câble s’il présente des signes d’endommagement.</li>
<li>Tenez le port de chargement à distance des liquides, de la poussière, de la poudre, des débris et des autres matériaux conducteurs afin de prévenir les courts-circuits, qui peuvent corroder l’appareil, le décolorer, le faire fondre, le brûler ou l’endommager d’une autre manière, et même déclencher un incendie.</li>
<li>Si la prise du chargeur, son revêtement ou son câble sont endommagés, cessez immédiatement d’utiliser le chargeur. Continuer à l’utiliser peut provoquer un choc électrique ou un incendie.</li>
<li>Ne touchez pas le câble d'alimentation avec des mains mouillées et ne tirez pas dessus pour débrancher le chargeur.</li>
<li>Ne touchez pas l'appareil ou le chargeur si vous avez les mains mouillées. Cela pourrait provoquer des courts-circuits, des dysfonctionnements ou des électrocutions.</li>
<li>Si votre chargeur a été exposé à de l'eau, à d'autres liquides ou à une humidité excessive, faites-le examiner par un centre technique agréé Huawei.</li>
<li>Assurez-vous que le chargeur respecte les exigences de l'article 2.5 de la norme IEC60950-1/EN60950-1/UL60950-1 et qu'il a été testé et approuvé conformément aux normes nationales ou locales.</li>
<li>Branchez l'appareil uniquement à des produits portant le logo USB-IF ou ayant satisfait au programme de conformité USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sécurité de la batterie</h2><ul>
<li>Ne mettez pas en contact les pôles de la batterie avec des éléments conducteurs tels que des clés, des bijoux ou d'autres éléments métalliques. Cela pourrait entraîner un court-circuit au niveau de la batterie et entraîner des blessures ou des brûlures.</li>
<li>Tenez la batterie à distance des sources de chaleur excessive et des rayons directs du soleil. Ne la placez pas sur ou dans des appareils de chauffage, tels que des fours à micro-ondes, des cuisinières ou des radiateurs. Les batteries pourraient exploser en cas de surchauffe.</li>
<li>N'essayez pas de modifier ou réusiner la batterie, d'y insérer des corps étrangers, de l'immerger ou de l'exposer à de l'eau ou à d'autres liquides. Cela pourrait entraîner des incendies, des explosions ou d'autres dangers.</li>
<li>Si la batterie fuit, assurez-vous que l'électrolyte n'entre pas en contact direct avec la peau ou les yeux. En cas de contact cutané ou oculaire avec l'électrolyte, lavez immédiatement la peau ou les yeux à l'eau claire et consultez un médecin.</li>
<li>En cas de déformation de la batterie, d’altération de la couleur ou de surchauffe pendant un rechargement ou du stockage, ou si la durée de veille de l’appareil se raccourcit notablement, ce peut être le signe que la batterie est endommagée. Continuer à utiliser la batterie peut provoquer sa fuite, un incendie ou une explosion.</li>
<li>Ne jetez pas les batteries au feu, car elles pourraient exploser. Des batteries endommagées risquent également d'exploser.</li>
<li>Mettez au rebut les batteries usagées conformément aux règlementations locales en vigueur. Une mauvaise utilisation de la batterie pourrait entraîner un incendie, une explosion ou d'autres dangers.</li>
<li>Ne laissez pas les enfants ou les animaux de compagnie mordre ou sucer la batterie. Cela pourrait entraîner des dommages ou une explosion.</li>
<li>N'écrasez pas et ne percez pas la batterie et ne l'exposez pas à une pression externe élevée. Cela pourrait entraîner un court-circuit ou une surchauffe.</li>
<li>Remplacer la batterie par un modèle incorrect peut provoquer une explosion.</li>
<li>Cet appareil contient une batterie intégrée. N'essayez pas de remplacer la batterie vous-même. L'appareil risquerait de ne pas fonctionner correctement ou la batterie risquerait d'être endommagée. Pour votre sécurité personnelle et pour être sûr que votre appareil fonctionnera correctement, il est fortement conseillé de s'adresser à un centre technique agréé Huawei pour le remplacement de la batterie.</li>
<li>N’utilisez la batterie qu’avec un système de chargement qui soit qualifié. Ne remplacez la batterie que par une batterie qualifiée. L’utilisation d’une batterie ou d’un chargeur non qualifiés risque de provoquer un incendie, une explosion ou d’autres accidents.</li>
<li>Il ne faut pas démonter, ouvrir, écraser, plier, déformer, percer ou réduire en morceaux la batterie. Cela pourrait provoquer une fuite d'électrolyte, une surchauffe, un incendie ou une explosion.</li>
<li>Ne soudez pas les pôles de la batterie et ne la démontez pas. Cela pourrait provoquer une fuite d'électrolyte, une surchauffe, un incendie ou une explosion.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Nettoyage et maintenance</h2><ul>
<li>Maintenez l'appareil et ses accessoires au sec. N'essayez pas de les sécher à l'aide d'une source externe de chaleur, comme par exemple un four à micro-ondes ou un sèche-cheveux.</li>
<li>Charger votre appareil pendant une trop longue durée ou laisser la batterie inutilisée pendant une période prolongée risque de diminuer la durée de vie de la batterie et de réduire les performances.</li>
<li>N'exposez pas votre appareil ou ses accessoires à des températures extrêmement froides ou chaudes. Ces environnements risquent d'empêcher leur bon fonctionnement et d'entraîner un incendie ou une explosion.</li>
<li>Évitez tout choc susceptible d'entraîner des dysfonctionnements ou une surchauffe de l'appareil ainsi qu'un incendie ou une explosion.</li>
<li>Avant de nettoyer ou d'entretenir l'appareil, arrêtez de l'utiliser, désactivez toutes les applications et débranchez tous les câbles branchés sur l'appareil.</li>
<li>N'utilisez pas de détergent chimique, de poudre ou autres agents chimiques (tels que de l'alcool ou du benzène) pour nettoyer l'appareil ou ses accessoires. Ces substances pourraient endommager les pièces ou représenter un risque d'incendie. Utilisez un chiffon propre, doux et sec pour nettoyer l'appareil et les accessoires.</li>
<li>Ne laissez pas de cartes comportant une bande magnétique (comme les cartes bancaires, par exemple) en contact prolongé avec l’appareil car le champ magnétique de ce dernier risque d’endommager la bande magnétique de la carte.</li>
<li>Ne démontez pas l'appareil et ses accessoires et ne le réusinez pas. La garantie s'en trouverait annulée et la responsabilité du fabricant serait dégagée. En cas de dommage, demandez son assistance à un centre technique agréé Huawei pour faire réparer l'appareil.</li>
<li>Si votre appareil est endommagé suite à un choc avec un objet dur ou s'il a subi un fort impact, ne le touchez pas et ne tentez pas de retirer les pièces brisées. Cessez immédiatement d'utiliser l'appareil et contactez un centre technique agréé Huawei.</li>
<li>Lorsque vous insérez une carte SIM, une carte mémoire ou un câble de données, veillez à les insérer correctement. Pendant un transfert de données, ne retirez pas le câble de données ; vous risqueriez de perdre des données ou d’endommager l’appareil et ses accessoires.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Connexion réseau</h2><p>Certaines fonctionnalités peuvent être liées au type du réseau connecté. Assurez-vous de la connexion au réseau local avant toute utilisation.</p>
</div>
<div class="section"><h2 class="sectiontitle">Appels d'urgence</h2><p>La disponibilité des appels d'urgence dépend de la qualité de votre réseau cellulaire, de la politique de votre fournisseur du service ainsi que de la législation et des réglementations locales. Pour les communications vitales, comme les urgences médicales, ne comptez pas uniquement sur votre appareil. Avant de vous rendre dans des zones sans signal réseau ou dans lesquelles ce dernier est faible, prévoyez une méthode de secours pour contacter les services d’urgence.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>Applicable aux appareils disposant d'une fonction d'appel.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">Protection de l'environnement</h2><ul>
<li>L'appareil et ses accessoires (le cas échéant), tels que l'adaptateur d'alimentation, les écouteurs et la batterie, ne doivent pas être mis au rebut avec les déchets ménagers.</li>
<li>La mise au rebut de l'appareil et de ses accessoires est soumise aux règlementations locales en vigueur. Soutenez une bonne collecte et un bon recyclage.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Sécurité des informations personnelles et des données</h2><p>L’utilisation sur votre appareil de certaines fonctions ou d’applications tierces peut provoquer la perte d’informations personnelles et de données ou leur accès par d’autres personnes. Prenez les mesures suivantes pour protéger vos informations personnelles :</p>
<ul>
<li>Placez l’appareil en lieu sûr pour empêcher toute utilisation non autorisée.</li>
<li>Verrouillez l’écran de l’appareil et définissez un mot de passe ou un motif de déverrouillage.</li>
<li>Sauvegardez régulièrement les informations personnelles stockées sur votre carte SIM, sur votre carte mémoire ou dans la mémoire de l’appareil. Si vous changez d’appareil, pensez à déplacer ou supprimer les informations personnelles présentes sur l’ancien appareil.</li>
<li>N’ouvrez pas de messages ou d’e-mails provenant d’étrangers, afin de protéger votre appareil contre toute infection par des virus.</li>
<li>Lorsque vous utilisez votre appareil pour naviguer sur Internet, ne visitez pas de sites web susceptibles de présenter un risque pour la sécurité, afin d’éviter tout vol d’informations personnelles.</li>
<li>Si vous utilisez des services comme le point d'accès Wi-Fi portable ou Bluetooth, définissez des mots de passe pour ces services afin d’empêcher les accès non autorisés. Désactivez ces services lorsqu’ils ne sont pas en cours d’utilisation.</li>
<li>Installez des logiciels de sécurisation de l’appareil et effectuez régulièrement des recherches de virus.</li>
<li>Ne vous procurez que des applications tierces provenant de sources légitimes. Toute application tierce téléchargée doit être examinée par un antivirus.</li>
<li>Installez les logiciels ou les correctifs de sécurité proposés par Huawei ou par des fournisseurs autorisés d’applications tierces.</li>
<li>L’utilisation de logiciels tiers non autorisés pour mettre à jour votre appareil risque d’endommager celui-ci ou de menacer vos informations personnelles. Nous vous recommandons de ne procéder à des mises à jour que via la fonction de mise à jour en ligne de votre appareil ou de ne télécharger que des packages de mise à jour officiels proposés par Huawei pour le modèle de votre appareil.</li>
<li>Certaines applications requièrent et transmettent votre position géographique. Il en résulte qu’une tierce partie peut être en mesure de partager vos informations de géolocalisation.</li>
<li>Certains fournisseurs d’applications tierces peuvent être amenés à collecter sur votre appareil des informations de détection et de diagnostics afin d’améliorer leurs produits et leurs services.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">Informations sur la mise au rebut et le recyclage</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>Sur votre produit, sur la batterie, dans la documentation ou sur l’emballage, le symbole de poubelle roulante barrée d’une croix vous rappelle que tous les produits électroniques et toutes les batteries doivent être apportés à des points de collecte distincts de ceux des ordures ménagères normales lorsqu’ils arrivent en fin de vie. Il incombe à l’utilisateur de se débarrasser de l’équipement dans un point de collecte ou auprès d’un service spécifiquement désignés pour le recyclage des déchets électriques et des équipements électroniques (DEEE) ainsi que des batteries, dans le respect de la législation locale.</p>
<p>Collecter et recycler votre équipement de manière appropriée garantit un recyclage de vos déchets électriques et électroniques, qui préserve des matériaux précieux et protège la santé humaine et l’environnement ; un traitement inapproprié de ces déchets, des bris accidentels, leur endommagement et un recyclage inapproprié en fin de vie peuvent s’avérer nuisibles pour la santé et l’environnement. Pour en savoir plus sur les lieux et la manière dont vous débarrasser de vos déchets électriques et électroniques contactez les autorités locales, votre détaillant ou le service des ordures ménagères, ou allez sur le site web <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Diminution des substances dangereuses</h2><p>Cet appareil et les accessoires électriques respectent les règles locales applicables sur la restriction dans l’utilisation de certaines substances dangereuses dans les équipements électriques et électroniques, telles les directives REACH et RoHS de l’UE et les réglementations concernant les batteries, etc. Pour les déclarations de conformité REACH et RoHS, allez sur notre site web <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">Mention légale</h2></div>
<div class="section"><p>Aucune partie de ce manuel ne peut être reproduite ou transmise dans quelque forme ou par quelque moyen que ce soit sans accord préalable écrit de Huawei.</p>
<p>Le produit décrit dans ce manuel peut inclure des logiciels sous licence de Huawei et d'éventuels concédants. Les clients ne peuvent en aucun cas reproduire, distribuer, modifier, décompiler, désassembler, décrypter, extraire, faire de l'ingénierie inversée, louer ou transférer ledit logiciel, ni en accorder des sous-licences d'utilisation, sauf si la législation en vigueur interdit ces restrictions ou si ces actions sont approuvées par les détenteurs des droits d'auteur concernés.</p>
</div>
<div class="section"><h2 class="sectiontitle">Marques de commerce et autorisations</h2><p>Les autres marques de commerce, produits, services ou noms d'entreprise mentionnés appartiennent à leurs propriétaires respectifs.</p>
</div>
<div class="section"><h2 class="sectiontitle">Avis</h2><p>Certaines caractéristiques du produit et certains accessoires décrits dans le présent manuel dépendent du logiciel installé, de ses capacités et des paramètres du réseau local. Par conséquent, ils peuvent ne pas être activés ou être limités par les opérateurs de réseaux locaux ou par les prestataires de services réseau.</p>
<p>De ce fait, les descriptions de ce manuel peuvent ne pas correspondre exactement au produit ou aux accessoires achetés.</p>
<p>Huawei se réserve le droit de changer ou de modifier les informations ou spécifications de ce manuel sans préavis et sans obligation.</p>
</div>
<div class="section"><h2 class="sectiontitle">Déclaration concernant les logiciels tiers</h2><p>Huawei ne détient aucun droit de propriété intellectuelle sur les logiciels ou applications tiers fournis avec ce produit. Par conséquent, Huawei n'accorde aucune garantie pour les logiciels et les applications tiers. En outre, Huawei ne délivre pas d'assistance aux clients qui utilisent des logiciels ou des applications tiers et n'est pas responsable de leur fonctionnement et de leur performance.</p>
<p>Ces services tiers peuvent être interrompus ou résiliés à tout moment et Huawei ne garantit pas la disponibilité des contenus ou services. Le contenu et les services sont fournis par des opérateurs tiers via le réseau ou des outils de transmission qui échappent au contrôle de Huawei. Sous réserve des dispositions de la législation en vigueur, il est explicitement indiqué que Huawei ne procède à aucune indemnisation au titre des services rendus par les fournisseurs de services tiers, de l'interruption ou de la résiliation du contenu ou des services tiers et n'en sera nullement responsable.</p>
<p>Huawei ne pourra être tenu responsable de la légalité, de la qualité ou de tout autre aspect des logiciels installés sur ce produit, du chargement ou du téléchargement de contenus tiers, notamment les textes, images, vidéos ou logiciels. Les clients sont responsables des conséquences indésirables, dont l'incompatibilité entre le logiciel et le produit pouvant résulter de l'installation d'un logiciel ou d'un logiciel intégré tiers chargé ou téléchargé.</p>
<p>Ce produit a été développé pour la plate-forme libre Android. Huawei a opéré les modifications nécessaires sur la plate-forme. Par conséquent, le produit ne prend pas en charge toutes les fonctions de la plate-forme Android standard et peut être incompatible avec le logiciel tiers. Huawei n'offre aucune garantie ou représentation en lien avec cette compatibilité et exclut explicitement toute implication en rapport avec ce surjet.</p>
</div>
<div class="section"><h2 class="sectiontitle">AVIS DE NON-RESPONSABILITÉ</h2><p>LES INFORMATIONS DE CE MANUEL SONT FOURNIES « TELLES QUELLES ». SAUF EXIGENCES DES LOIS EN VIGUEUR, AUCUNE GARANTIE, EXPRESSE OU IMPLICITE, N'EST FAITE EN CE QUI CONCERNE LA PRÉCISION, LA FIABILITÉ OU LE CONTENU DU PRÉSENT MANUEL, Y COMPRIS LES GARANTIES IMPLICITES DE QUALITÉ MARCHANDE ET D'ADÉQUATION À UNE FIN PARTICULIÈRE.</p>
<p>DANS LES LIMITES PRÉVUES PAR LA LOI EN VIGUEUR, HUAWEI NE POURRA EN AUCUN CAS ÊTRE TENU RESPONSABLE DE DOMMAGES SPÉCIFIQUES, CONNEXES, INDIRECTS OU CONSÉCUTIFS, OU DE PERTES DE PROFIT, DE REVENU DE L'ENTREPRISE, DE DONNÉES, DE CLIENTÈLE OU D'ÉCONOMIES ; QUE CES ÉLÉMENTS SOIENT PRÉVISIBLES OU NON.</p>
<p>LA RESPONSABILITÉ MAXIMALE DE HUAWEI (CETTE LIMITATION NE S'APPLIQUE PAS À LA RESPONSABILITÉ DES DOMMAGES CORPORELS DANS LA MESURE OÙ LA LOI EN VIGUEUR AUTORISE CETTE LIMITATION), RÉSULTANT DE L'UTILISATION DU PRODUIT DÉCRIT DANS LE PRÉSENT DOCUMENT EST LIMITÉE AU MONTANT PAYÉ PAR LES CLIENTS À L'ACHAT DU PRODUIT.</p>
</div>
<div class="section"><h2 class="sectiontitle">Réglementations relatives à l'importation/exportation</h2><p>Les clients doivent se conformer aux lois et aux réglementations en vigueur relatives à l'exportation et à l'importation et il leur incombe d'obtenir toutes les autorisations et licences administratives nécessaires pour l'exportation, la réexportation ou l'importation du produit mentionné dans ce manuel, y compris le logiciel et les données techniques.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
